#create_user {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    max-width: center;
    padding: 150px 35px;
}

#create_user .form_create{
    display: flex;
    flex-direction: column;
    color: crimson;
}

.action {
    font-size: 14pt;
}